# Updated by Pine(tm) 4.21, copyright 1989-1999 University of Washington.
#
# Pine configuration file -- customize as needed.
#
# This file sets the configuration options used by Pine and PC-Pine.  If you
# are using Pine on a Unix system, there may be a system-wide configuration
# file which sets the defaults for these variables.  There are comments in
# this file to explain each variable, but if you have questions about
# specific settings see the section on configuration options in the Pine
# notes.  On Unix, run pine -conf to see how system defaults have been set.
# For variables that accept multiple values, list elements are separated
# by commas.  A line beginning with a space or tab is considered to be a
# continuation of the previous line.  For a variable to be unset its value
# must be blank.  To set a variable to the empty string its value should
# be "".  You can override system defaults by setting a variable to the
# empty string.  Switch variables are set to either "yes" or "no", and
# default to "no".
# Lines beginning with "#" are comments, and ignored by Pine.

########################### Essential Parameters ###########################

# Over-rides your full name from Unix password file. Required for PC-Pine.
personal-name=

# Sets domain part of From: and local addresses in outgoing mail.
user-domain=

# List of SMTP servers for sending mail. If blank: Unix Pine uses sendmail.
smtp-server=

# NNTP server for posting news. Also sets news-collections for news reading.
nntp-server=

# Path of (local or remote) INBOX, e.g. ={mail.somewhere.edu}inbox
# Normal Unix default is the local INBOX (usually /usr/spool/mail/$USER).
inbox-path=

###################### Collections, Folders, and Files #####################

# List of incoming msg folders besides INBOX, e.g. ={host2}inbox, {host3}inbox
# Syntax: optnl-label {optnl-imap-host-name}folder-path
incoming-folders=

# List of directories where saved-message folders may be. First one is
# the default for Saves. Example: Main {host1}mail/[], Desktop mail\[]
# Syntax: optnl-label {optnl-imap-hostname}optnl-directory-path[]
folder-collections=

# List, only needed if nntp-server not set, or news is on a different host
# than used for NNTP posting. Examples: News *[] or News *{host3/nntp}[]
# Syntax: optnl-label *{news-host/protocol}[]
news-collections=

# List of folder pairs; the first indicates a folder to archive, and the
# second indicates the folder read messages in the first should
# be moved to.
incoming-archive-folders=

# List of context and folder pairs, delimited by a space, to be offered for
# pruning each month.  For example: {host1}mail/[] mumble
pruned-folders=

# Over-rides default path for sent-mail folder, e.g. =old-mail (using first
# folder collection dir) or ={host2}sent-mail or ="" (to suppress saving).
# Default: sent-mail (Unix) or SENTMAIL.MTX (PC) in default folder collection.
default-fcc=

# Over-rides default path for saved-msg folder, e.g. =saved-messages (using first
# folder collection dir) or ={host2}saved-mail or ="" (to suppress saving).
# Default: saved-messages (Unix) or SAVEMAIL.MTX (PC) in default folder collection.
default-saved-msg-folder=

# Over-rides default path for postponed messages folder, e.g. =pm (which uses
# first folder collection dir) or ={host4}pm (using home dir on host4).
# Default: postponed-msgs (Unix) or POSTPOND.MTX (PC) in default fldr coltn.
postponed-folder=

# If set, specifies where already-read messages will be moved upon quitting.
read-message-folder=

# If set, specifies where form letters should be stored.
form-letter-folder=

# Over-rides default path for signature file. Default is ~/.signature
signature-file=

# List of file or path names for global/shared addressbook(s).
# Default: none
# Syntax: optnl-label path-name
global-address-book=

# List of file or path names for personal addressbook(s).
# Default: ~/.addressbook (Unix) or \PINE\ADDRBOOK (PC)
# Syntax: optnl-label path-name
address-book=

############################### Preferences ################################

# List of features; see Pine's Setup/options menu for the current set.
# e.g. feature-list= select-without-confirm, signature-at-bottom
# Default condition for all of the features is no-.
feature-list=

# Pine executes these keys upon startup (e.g. to view msg 13: i,j,1,3,CR,v)
initial-keystroke-list=

# Only show these headers (by default) when composing messages
default-composer-hdrs=

# Add these customized headers (and possible default values) when composing
customized-hdrs=

# When viewing messages, include this list of headers
viewer-hdrs=

# Controls display of color
color-style=

# Determines default folder name for Saves...
# Choices: default-folder, by-sender, by-from, by-recipient, last-folder-used.
# Default: "default-folder", i.e. "saved-messages" (Unix) or "SAVEMAIL" (PC).
saved-msg-name-rule=

# Determines default name for Fcc...
# Choices: default-fcc, by-recipient, last-fcc-used.
# Default: "default-fcc" (see also "default-fcc=" variable.)
fcc-name-rule=

# Sets presentation order of messages in Index. Choices:
# subject, from, arrival, date, size. Default: "arrival".
sort-key=

# Sets presentation order of address book entries. Choices: dont-sort,
# fullname-with-lists-last, fullname, nickname-with-lists-last, nickname
# Default: "fullname-with-lists-last".
addrbook-sort-rule=

# Sets presentation order of folder list entries. Choices: ,
# 
# Default: "alpha-with-directories-last".
folder-sort-rule=

# Sets the default folder and collectionoffered at the Goto Command's prompt.
goto-default-rule=

# Sets message which cursor begins on. Choices: first-unseen, first-recent,
# first, last. Default: "first-unseen".
incoming-startup-rule=

# Reflects capabilities of the display you have. Default: US-ASCII.
# Typical alternatives include ISO-8859-x, (x is a number between 1 and 9).
character-set=

# Specifies the program invoked by ^_ in the Composer,
# or the "enable-alternate-editor-implicitly" feature.
editor=

# Specifies the program invoked by ^T in the Composer.
speller=

# Specifies the column of the screen where the composer should wrap.
composer-wrap-column=

# Specifies the string to insert when replying to a message.
reply-indent-string=

# Specifies the introduction to insert when replying to a message.
reply-leadin=

# Specifies the string to use when sending a  message with no to or cc.
empty-header-message=

# Program to view images (e.g. GIF or TIFF attachments).
image-viewer=

# If "user-domain" not set, strips hostname in FROM address. (Unix only)
use-only-domain-name=

########## Set within or by Pine: No need to edit below this line ##########

# Your default printer selection
printer=

# List of special print commands
personal-print-command=

# Which category default print command is in
personal-print-category=

# Set by Pine; controls beginning-of-month sent-mail pruning.
last-time-prune-questioned=99.12

# Set by Pine; controls display of "new version" message.
last-version-used=4.21

# This names the path to an alternative program, and any necessary arguments,
# to be used in posting mail messages.  Example:
#                    /usr/lib/sendmail -oem -t -oi
# or,
#                    /usr/local/bin/sendit.sh
# The latter a script found in Pine distribution's contrib/util directory.
# NOTE: The program MUST read the message to be posted on standard input,
#       AND operate in the style of sendmail's "-t" option.
sendmail-path=

# This names the root of the tree to which the user is restricted when reading
# and writing folders and files.  For example, on Unix ~/work confines the
# user to the subtree beginning with their work subdirectory.
# (Note: this alone is not sufficient for preventing access.  You will also
# need to restrict shell access and so on, see Pine Technical Notes.)
# Default: not set (so no restriction)
operating-dir=

# This variable takes a list of programs that message text is piped into
# after MIME decoding, prior to display.
display-filters=

# This defines a program that message text is piped into before MIME
# encoding, prior to sending
sending-filters=

# A list of alternate addresses the user is known by
alt-addresses=

# This is a list of formats for address books.  Each entry in the list is made
# up of space-delimited tokens telling which fields are displayed and in
# which order.  See help text
addressbook-formats=

# This gives a format for displaying the index.  It is made
# up of space-delimited tokens telling which fields are displayed and in
# which order.  See help text
index-format=

# The number of lines of overlap when scrolling through message text
viewer-overlap=

# Number of lines from top and bottom of screen where single
# line scrolling occurs.
scroll-margin=

# The number of seconds to sleep after writing a status message
status-message-delay=

# The approximate number of seconds between checks for new mail
mail-check-interval=

# Full path and name of NEWSRC file
newsrc-path=

# Path and filename of news configation's active file.
# The default is typically "/usr/lib/news/active".
news-active-file-path=

# Directory containing system's news data.
# The default is typically "/usr/spool/news"
news-spool-directory=

# Path and filename of the program used to upload text from your terminal
# emulator's into Pine's composer.
upload-command=

# Text sent to terminal emulator prior to invoking the program defined by
# the upload-command variable.
# Note: _FILE_ will be replaced with the temporary file used in the upload.
upload-command-prefix=

# Path and filename of the program used to download text via your terminal
# emulator from Pine's export and save commands.
download-command=

# Text sent to terminal emulator prior to invoking the program defined by
# the download-command variable.
# Note: _FILE_ will be replaced with the temporary file used in the downlaod.
download-command-prefix=

# Sets the search path for the mailcap cofiguration file.
# NOTE: colon delimited under UNIX, semi-colon delimited under DOS/Windows/OS2.
mailcap-search-path=

# Sets the search path for the mimetypes cofiguration file.
# NOTE: colon delimited under UNIX, semi-colon delimited under DOS/Windows/OS2.
mimetype-search-path=

# If no user input for this many hours, Pine will exit if in an idle loop
# waiting for a new command.  If set to zero (the default), then there will
# be no timeout.
user-input-timeout=

# Sets the time in seconds that Pine will attempt to open a network
# connection.  The default is 30, the minimum is 5, and the maximum is
# system defined (typically 75).
tcp-open-timeout=

# Sets the time in seconds that Pine will attempt to open a UNIX remote
# shell connection.  The default is 15, min is 5, and max is unlimited.
# Zero disables rsh altogether.
rsh-open-timeout=

# Sets the name of the command used to open a UNIX remote shell connection.
# The default is tyically /usr/ucb/rsh.
rsh-path=

# Sets the format of the command used to open a UNIX remote
# shell connection.  The default is "%s %s -l %s exec /etc/r%sd"
# NOTE: the 4 (four) "%s" entries MUST exist in the provided command
# where the first is for the command's path, the second is for the
# host to connnect to, the third is for the user to connect as, and the
# fourth is for the connection method (typically "imap")
rsh-command=

# Sets the time in seconds that Pine will attempt to open a UNIX secure
# shell connection.  The default is 15, min is 5, and max is unlimited.
# Zero disables ssh altogether.
ssh-open-timeout=

# Sets the name of the command used to open a UNIX secure shell connection.
# Tyically this is /usr/local/bin/ssh.
ssh-path=

# Sets the format of the command used to open a UNIX secure
# shell connection.  The default is "%s %s -l %s exec /etc/r%sd"
# NOTE: the 4 (four) "%s" entries MUST exist in the provided command
# where the first is for the command's path, the second is for the
# host to connnect to, the third is for the user to connect as, and the
# fourth is for the connection method (typically "imap")
ssh-command=

# Sets the version number Pine will use as a threshold for offering
# its new version message on startup.
new-version-threshold=

# List of programs to open Internet URLs (e.g. http or ftp references).
url-viewers=

# List of mail drivers to disable. See technical notes.
disable-these-drivers=

# Set by Pine; contains data for caching remote address books.
remote-abook-metafile=

# How many extra copies of remote address book should be kept. Default: 3
remote-abook-history=

# Minimum number of minutes between checks for remote address book changes.
# 0 means never check except when opening a remote address book.
# -1 means never check. Default: 5
remote-abook-validity=

# Patterns and their actions are stored here.
patterns=

# Choose: black,blue,green,cyan,red,magenta,yellow,or white.
normal-foreground-color=
normal-background-color=
reverse-foreground-color=
reverse-background-color=
title-foreground-color=
title-background-color=
status-foreground-color=
status-background-color=
keylabel-foreground-color=
keylabel-background-color=
keyname-foreground-color=
keyname-background-color=
selectable-item-foreground-color=
selectable-item-background-color=
quote1-foreground-color=
quote1-background-color=
quote2-foreground-color=
quote2-background-color=
quote3-foreground-color=
quote3-background-color=
prompt-foreground-color=
prompt-background-color=
index-to-me-foreground-color=
index-to-me-background-color=
index-important-foreground-color=
index-important-background-color=
index-deleted-foreground-color=
index-deleted-background-color=
index-answered-foreground-color=
index-answered-background-color=
index-new-foreground-color=
index-new-background-color=
index-recent-foreground-color=
index-recent-background-color=
index-unseen-foreground-color=
index-unseen-background-color=

# When viewing messages, these are the header colors
viewer-hdr-colors=
